=== debian/control ===
Source: festvox-kdlpc8k
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-kdlpc8k
Vcs-Git: https://salsa.debian.org/tts-team/festvox-kdlpc8k.git
Homepage: http://festvox.org/festival/

Package: festvox-kdlpc8k
Architecture: all
Depends: festival,
         festlex-poslex,
         festlex-cmu,
         ${misc:Depends}
Conflicts: festvox-kdlpc16k
Provides: festival-voice
Replaces: festvox-kdlpc16k
Description: American English male speaker for festival, 8khz sample rate
 This is a diphone database for festival that uses 8k samples so it takes up
 a minimum of disk space. Using this diphone database, festival also converts
 text to speech faster than with the 16k version. However, the sound quality
 is not as good.
 .
 The voice contained in this database is an American English male speaker.
 A different American English voice can be found in the festvox-kallpc8k
 package if you dislike this one.
